Topics

Dropbox add on update trouble

Roger Stewart
 

I just checked for add on updates and got a few including one for Dropbox.  I then tried to download and install them and immediately get an error saying the version of Dropbox add on isn't compatible with my version of NVDA. It says the earliest and latest versions it is compatible with are both set to 00.  The 4.4 Dev version I now have installed is working fine but I don't know why add on updater picked up one that isn't good now.  Hope this can be fixed.

Roger

Patrick ZAJDA
 

Hi Roger,


As the last stable version is not compatible with NVDA 2019.3, you have to ignore this update.

It will be OK when the actual dev version will be stable.


Best regards,


Patrick


Le 11/02/2020 à 16:22, Roger Stewart a écrit :

I just checked for add on updates and got a few including one for Dropbox.  I then tried to download and install them and immediately get an error saying the version of Dropbox add on isn't compatible with my version of NVDA. It says the earliest and latest versions it is compatible with are both set to 00.  The 4.4 Dev version I now have installed is working fine but I don't know why add on updater picked up one that isn't good now.  Hope this can be fixed.

Roger






--
Patrick ZAJDA